# eric3.Wizards.PyRegExpWizard.PyRegExpWizardRepeatForm

### Classes

PyRegExpWizardRepeatForm |

### Functions

None

## PyRegExpWizardRepeatForm

### Derived from

QDialog

### Methods

PyRegExpWizardRepeatForm |
__tr |
languageChange |

### PyRegExpWizardRepeatForm (Constructor)

PyRegExpWizardRepeatForm(parent = None, name = None, modal = 0, fl = 0)

### PyRegExpWizardRepeatForm.__tr

__tr(s, c = None)

### PyRegExpWizardRepeatForm.languageChange

languageChange()
Up